#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.9
visibility:           public
id:                   wai-app-static-3.1.9-43CRsenfzCILMMsMRIP1kV
key:                  wai-app-static-3.1.9-43CRsenfzCILMMsMRIP1kV
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  4720f0b04bfa6d2b19e77639144a9a67
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-app-static-3.1.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-app-static-3.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.9-43CRsenfzCILMMsMRIP1kV
depends:
    base-4.16.4.0 blaze-html-0.9.2.0-Ji5j64Spyzt5Tj6Tm60vv0
    blaze-markup-0.8.3.0-D8JC0oXdxdVGAJJuQxYUcB bytestring-0.11.4.0
    containers-0.6.5.1 crypton-0.34-Fpqy3C4emJMgOhmqvFm9N
    directory-1.3.6.2 file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filepath-1.4.2.2 http-date-0.0.11-1oJSkoC86sx9OQWsYFFoZv
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    optparse-applicative-0.17.1.0-F69Key4YdOj5khbgJzlee4
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-1dG0b85Kre3JdNg5tdlKN2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    wai-3.2.4-D36lDqHeOiN8tj0bmewMtj
    wai-extra-3.1.15-BfHCp8iiETG1dmbCJYqidn
    warp-3.3.30-5JFAGoCFAV66DE4hUxsVeL
    zlib-0.6.3.0-5gxki6H4yPyJLzuGEYYfcG

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

